Subject: Re: [netfilter-core] Release of nftables-plus 0.099

From: Patrick McHardy <[email-masked]>
Date: Tue, 21 Jan 2014 00:26:54 +0000

On Tue, Jan 21, 2014 at 01:00:05AM +0100, Jan Engelhardt wrote:
> On Tuesday 2014-01-21 00:41, Patrick McHardy wrote:
> 
> >On Tue, Jan 21, 2014 at 12:38:41AM +0100, Jan Engelhardt wrote:
> >> 
> >> My lone self presents:
> >> 
> >> 	nftables-plus 0.099
> >
> >Jan, there's no need to CC the netfilter-core list, we're not interested
> >in your ego trips.
> 
> Well thanks for spelling out so clearly that I am not welcome anymore.

Indeed, and you have your own antisocial and disruptive behaviour to thank
for that. Besides you, everyone else here is trying to work together.

For all I care, you can go play on netfilter2.org or something.

I'd also ask you to refrain from abusing the nftables name in this way.
You can use nftables in a descriptive fashion if you like, as with
xtables-addons.

Knowing your difficult personality, I'll register the name, just in case.